IDshield: IAM - Task #17899
Task # 17953 (New): authzCheck(): the client-side function to do the authorization check

authz_check: test cases
15/02/2024 10:00 AM - Sachin Divekar

Status: New Start date:

Priority: Normal Due date: 10/05/2024
Assignee: Abhishek Jayswal (Tantiv4) % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Sprint 10 May

Description

History

#1 - 16/02/2024 04:53 PM - Shuvam Misra
- Assignee set to Abhishek Jayswal (Tantiv4)

#2 - 16/02/2024 04:56 PM - Shuvam Misra
- Parent task set to #17953

#3 - 16/02/2024 05:02 PM - Shuvam Misra
- Target version set to Sprint 10 May

- Due date set to 10/05/2024
